# Generated by Django 3.0.2 on 2020-03-28 18:49

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('gestruc', '0028_remove_visites_colonie'),
    ]

    operations = [
        migrations.AddField(
            model_name='visites',
            name='colonie',
            field=models.ForeignKey(null=True, on_delete=django.db.models.deletion.CASCADE, to='gestruc.Colonies'),
        ),
    ]
